# Type alias IPageSizeAttributes

IPageSizeAttributes: {
height?: number | PositiveUniversalMeasure;
orientation?: PageOrientation;
width?: number | PositiveUniversalMeasure;
}

#### Type declaration

- ##### `Optional` `Readonly` height?: number | PositiveUniversalMeasure

- ##### `Optional` `Readonly` orientation?: PageOrientation

- ##### `Optional` `Readonly` width?: number | PositiveUniversalMeasure

- Defined in src/file/document/body/section-properties/properties/page-size.ts:21

Generated using TypeDoc